

/*** In-text elements ***/

a {
	color: #CC2423;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #CC2423;
}

a:active {
	color: #661A1A;
}

a.glossary {
	color: black;
	text-decoration: none;
	border-bottom:1px dotted #CC2423; 
}

a.glossary:hover {
	text-decoration: none;
}

a.glossary:visited {
	color: black;
}

a.glossary:active {
	color: black;
}

#green-feature, #green-feature  a:active, #green-feature a:visited
{
	color:#ffffff;
}

p {
	padding:0px;
	margin:0.3em 0px 0.6em 0px;
}

h1 {
	font-size:18px;
	margin:0px;
	padding:4px 0px 4px 4px;
	color: #006633;
}

h2 {
	font-size:15px;
	color: #006633;
	margin:0px;
	padding:3px 0px 3px 4px;
}

h3 {
	font-size:13px;
	color: #006633;
	margin:0px;
	padding:2px 0px 0px 4px;
}

h4 {
	font-size:11px;
	color: #006633;
	margin:0px;
	padding:2px 0px 2px 0px;
}	


h5 {
	font-size:11px;
	color: #006633;
	margin:0px;
	padding:2px 0px 0px 0px;
}	


h1.indent, h2.indent, h3.indent, h4.indent h5.indent {
	margin-left:1em;
}
	ul {
	margin:0em 0em 0.7em 1.5em;
	padding:0em;
	list-style-position:outside;
}

	li {
	margin:0em;
	padding:0em;
}	

.noline {
	display:none;
}

.date {
	color:#666666;
}

.small {
	font-size:11px !important;
	line-height:13px !important;
}

.smaller {
	font-size:10px !important;
}

.grey {
	color:#666666 !important;
}
.white {
	color:#ffffff !important;
}


.redText {
	color:#CC3333 !important;
}
.greenText {
	color:#006633 !important;
}
.greyText {
	color:#666666 !important;
}
.lightGreyText {
	color:#999999 !important;
}

.normal {
	font-weight:normal !important;
}

.quote {
	color:#224422;
	font-size:11px;
	font-style:italic;
	padding:0px;
	margin:10px;
}
	
.smallfont {
	font-size:10px;
}

.strikethrough {
	text-decoration: line-through;
}

.blink {
	text-decoration: blink;
}

hr.sidebar {
	margin:0px 0px 12px;
}

hr {
	border: #aaa 0px solid;
	border-bottom: #aaa 1px solid;
	height: 1px}
	
img {
	border:0px;
}
	
.whiteongreen {
	background: #006331;
	color:white;
	padding:0px 5px;
	font-weight:bold;
}

.blackonred {
	background: #CE3131;
	color:black;
	padding:0px 5px;
	font-weight:bold;
}
	
.boldgreenfont {
	color:#006331;
	font-weight:bold;
}
	
.boldredfont {
	color:#ce3131;
	font-weight:bold;
}
	
.boldgreyfont {
	color:#404040;
	font-weight:bold;
}

.bigboldfont {
	font-size:12px;
	font-weight:bold;
}

.bigfont {
	font-size:12px;
}

.mediaobject img {
	border:0px; margin:15px;
}

fieldset.main legend {
	font-size:12px;
	background: #006633;
	border: #006633 solid 1px;
	color:#FFFFFF;
	padding: 0px 119px 0px 9px;
	margin:0px 0px 3px 0px;
	font-weight:bold;
}

fieldset.main legend a {
	color:#006633 !important;
	font-weight:bold;
}

fieldset.main {
	border: #006633 solid 1px;
	margin: 0px;
	padding: 3px;
}

span.numcomments {
	font-size:10px;
	color:#333333;
/*	font-weight:bold;*/
	font-style:italic;
}


/*** Forms ***/

form {
	display:inline;
}

form input {
	margin-right:5px;
}

form table {
	width:100%;
}

form textarea {
	width:95%;
	font-family:Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size:13px;
}
 
form fieldset {
	margin:0px 0px 5px 0px;
}

form legend {
	padding: 0px 10px;
	margin-left:0px;
}

/*** Positioning ***/

img.right {
	padding:0px 0px 0px 5px;
}

.left {
	float:left;
}

img.left {
	padding:0px 5px 0px 0px;
}

.rightContent {			text-align:right !important;}

.leftContent {			text-align:left !important;}

.centerContent {		text-align:center !important;}

.bottom {			vertical-align:bottom;}

.middle {			vertical-align:middle;}

.top {				vertical-align:top;}

.greybox { background: #E5E5E5; border: #CCCCCC; }
.lightgreybox { background: #F2F2F2; border: #CCCCCC; }
.darkgreybox { background: #888888; border: #CCCCCC solid 1px; }
.redbox { background: #f6eaea; border: #e3c1c1 solid 1px; }
.greyheader { background: #efebe7; }
.redheader { background: #e3c1c1; }
.greenbox { background: #eafbea; border: #c1e3c1 solid 1px; }
.greenheader { background: #eafbea; }
.darkgreenbox { background: #587B68; border: #c1e3c1 solid 1px; }
.darkgreenheader { background: #587B68; }


	/* Some other boxes */

.hintofgrey {
	border-bottom: 1px #aaa solid;
	border-right: 1px #aaa solid;
}

.blackborder {
	border: 1px black solid;
}

.borderless {
	border: 0px;
}
	
	.virus-bulletin {color:#0E5D2D;
}

/*** Tables ***/

table.layout {
	border-collapse:collapse !important;
 	border-spacing:0px !important;
 	width:100%;
 	border:0px;
 	padding:0px;
 	margin:0px;
 	vertical-align:top;
 }

table.layout tr,
table.layout th,
table.laayout td {
	vertical-align:top;
	border: 0px;
//	margin:0px;
// 	border:0px;
}	
 	
table.vcard {
	border-collapse: collapse;
	padding:2px 0px 2px 0px;
	width:100%;
	border-top: 1px solid #CCCCCC;
	margin-bottom:10px;
	text-align:left;
}
	
table.vcard th {
	padding:5px 5px 5px 2px;
	border-bottom: 1px solid #CCCCCC;
}
	
table.vcard td {
	padding:5px 5px 5px 2px;
	border-bottom: 1px solid #CCCCCC;
}
	
table.vcard tr {
	vertical-align:top;
}

table.vcard table {
	border-collapse: collapse;
	border: 0px;
	padding:2px 0px 2px 0px;
}
	
table.vcard table * {
	border-collapse: collapse;
	border: 0px;
	padding:2px 0px 2px 0px;
}


table.vcard tr.noBorder td,
table.vcard tr.noBorder th {
	border: none;
}

.noBorder {
	border: none;
}

table.vcard tr td.grey
{
	background-color:#F1F1F1;
}

table.vcard tr td.greybg
{
	background-color:#F1F1F1;
}

.lightbluebg
{
	background-color:#E3F0F5;
}
.lightyellowbg
{
	background-color:#FFFDAF;
}
.lightgreenbg
{
	background-color:#D9F8E7;
}
.lightpurplebg
{
	background-color:#F0DBF4;
}
.lightorangebg
{
	background-color:#FFE7C7;
}
.lightredbg
{
	background-color:#FFD9D9;
}
.whitebg
{
	background-color:#FFFFFF;
}
TABLE.calendar,
TABLE.calendar TR,
TABLE.calendar TD {
	border: 1px solid #BBBBBB; }

.ms-border
{
  padding:0px; 
  margin:0px;
  border-left:2px solid #4B703A; 
  border-right: 2px solid #4B703A;     
}

.ms-border-solid
{
  padding:0px; 
  margin:0px;
  border-left:2px solid #4B703A; 
  border-right: 2px solid #4B703A; 
  background-color:#4B703A;
  color:#ffffff;
}
.ms-border-solid a, .ms-border-solid a:active, .ms-border-solid a:visited, .ms-border-solid a:hover
{
	color:#F89797;
}

.ms-border-lite
{
  padding:0px; 
  margin:0px;
  padding-bottom:5px;
  border-left:1px solid #B5D8DC; 
  border-right: 1px solid #B5D8DC; 
  border-bottom: 1px solid #B5D8DC;  
}

td.tab_active
{
	background-color:#BFBFBF;
	border:0px;
	margin: 0;
	padding: 0;
}

td.tab_inactive
{
	background-color:#E1E1E1;
	border:0px;
	margin: 0;
	padding: 0;
}

td.feature-block
{
	background-color:#4B703A;	
}
td.feature-block-title
{
	background-color:#4B703A; 
	padding-top:0px;
	padding-left:6px;
	color:#ffffff;
	font-size:1.3em;
	font-weight:bold;
}
td.feature-block-title a, td.feature-block-title a:active, td.feature-block-title a:visited, td.feature-block-title a:hover
{
	color:#ffffff;
}


td.block-title
{
	background-color:#4B703A; padding-top:2px;padding-left:6px;color:#ffffff;font-size:1.1em;font-weight:bold;
}

td.block-title a, td.block-title a:active, td.block-title a:visited, td.block-title a:hover
{
	color:#ffffff;
}

/*** MyVB menu ***/

#main {
	border: 1px solid #666;
	clear: both;
	background: #fffbf7;
	padding-top: 1.5em;
}

#contents {
	margin-top:1em;
	padding: 1em;
	background: #FFFFFF;
	position: relative;
}

#sys_header {
	position: relative;
	width: 100%;
	height: 3em;
	width: 90em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#sys_header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 90em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#sys_header ul#primary li  {
	display: inline;
	list-style: none;
}

#sys_header ul#primary a,#sys_header ul#primary span,#sys_header ul#primary a.current {
	width: 8em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	text-decoration: none;
	color: #333;
}

#sys_header ul#primary span,
#sys_header ul#primary a.current,
#sys_header ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #A5CEAD;
	padding-bottom: 6px;
	margin-top: 0;
}

#sys_header ul#primary a {
	background: #efebe7;
	border: 1px solid #AAA;
	border-bottom: none;
}

#sys_header ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #D7DFDB;
	padding-bottom: 5px;
	color: #CC2423;
	padding-bottom: 5px;
}

#sys_header ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -2em;
	left: 1px;
	width: 90em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#sys_header ul#secondary li a,#sys_header ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0em 10px;
	margin: 0em;
	text-align: left;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
	color: #CC2423;
}

#sys_header ul#secondary li span {
	color: #333;
}



#sys_header ul#secondary li a:hover {
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
	text-decoration: underline;
}

#sys_header ul#secondary li a:active {
	background: transparent;
}

#sys_header ul#secondary li:last-child a { border: none; }

